@charset "utf-8";
/*==================================================
	【会社案内】ページ固有のスタイル
==================================================*/
#company::before {
	background: #fff;
}
#company .greeting::before {
	background: #fffbf7;
}
#company .greeting .photo {
	position: relative;
	margin-bottom: 100px;
}
#company .greeting .txt_box {
	position: absolute;
	background: rgba(93,167,202,0.9);
	font-size: 28px;
	padding: 20px 40px;
	color: #fff;
	line-height : 54.1px;
	top: 50%;
	transform: translateY(-50%);
}
#company .greeting .txt_box .fs {
	font-size: 60%;
}
#company .greeting .txt_box span {
	position: relative;
}
#company .greeting .txt_box span::before {
	content: "";
	width: 88px;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 13px;
	left: -95px;
}
#company .greeting .photo_in {
	width: 820px;
	background: #fff;
	padding: 15px;
	margin: 0 auto;
	box-shadow: 13px 13px 0 rgba(0,24,84,0.1);
}
#company .greeting .txt {
	font-size: 110%;
	line-height: 36px;
	margin-bottom: 30px;
}
#company .greeting .img_bg {
	width: 300px;
	position: absolute;
	bottom: 0;
	right: -30px;
}
#company .philosophy .txt {
	font-size: 110%;
	line-height: 36px;
}
#company .philosophy .box {
	width: 340px;
	position: relative;
	background: linear-gradient(0deg,rgba(242, 243, 246, 1) 50%, rgba(255, 255, 255, 1) 50%);
}
#company .philosophy .box .num {
	position: absolute;
	top: -35px;
	left: 40px;
}
#company .philosophy .box .num span {
	position: relative;
	font-size : 31px;
	color : #0B4D99;
	text-shadow: 2px 2px 0 #fff;
	z-index: 1;
}
#company .philosophy .box .num span::before {
	content: "";
	background: url("../img/top/bg06.png") no-repeat top left/100%;
	width: 79px;
	height: 54px;
	position: absolute;
	top: -35px;
	left: -50px;
}
#company .philosophy .box .ttl {
	background: #5da7ca;
	padding: 10px 20px 20px;
	clip-path: polygon(0 0, 100% 0%, 100% 80%, 50% 100%, 0% 80%);
	font-size : 40px;
	text-align: center;
	color: #fff;
}
#company .philosophy .box dl {
	background: #f2f3f6;
	padding: 5px;
	margin-top: -5px;
}
#company .philosophy .box dt {
	background: #fff;
	padding: 10px;
	font-size : 18px;
	line-height : 30px;
	text-align: center;
	font-weight: 600;
	color : #0B4D99;
}
#company .philosophy .box dd {
	padding: 10px;
	font-size : 98%;
	line-height : 25px;
}
#company .company_profile .txt_box {
	width: 550px;
}
#company .company_profile .txt_box dl {
	border-top: 1px solid #ccc;
	padding: 20px 0;
	font-size : 110%;
	line-height : 36px;
	display: flex;
}
#company .company_profile .txt_box dl:last-of-type {
	border-bottom: 1px solid #ccc;
}
#company .company_profile .txt_box dt {
	color : #0B4D99;
	width: 20%;
}
#company .company_profile .txt_box dd {
	width: 80%;
}
#company .company_profile .txt_box dd li {
	position: relative;
	padding-left: 20px;
}
#company .company_profile .txt_box dd li::before {
	content: "";
	background: #5da7ca;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	top: 14px;
	left: 0;
}
#company .company_profile .map {
	width: 500px;
}
#company .company_profile .map iframe {
	border: none;
	width: 100%;
	height: 100%;
}
#company .history h2.sub02 {
	width: 20%;
	margin: 0 auto;
}
#company .history h2.sub02::before,#company .history h2.sub02::after {
	display: none;
}
#company .history .txt_box {
	width: 75%;
	border-left: 2px solid #5da7ca;
	position: relative;
}
#company .history .txt_box dl {
	padding: 0 15px;
	display: flex;
	margin-bottom: 30px;
	font-size : 110%;
	line-height : 36px;
}
#company .history .txt_box dl:last-of-type {
	margin-bottom: 0;
}
#company .history .txt_box dt {
	width: 15%;
	color : #0B4D99;
}
#company .history .txt_box dd {
	width: 85%;
}
#company .history .txt_box .img_bg {
	width: 215px;
	position: absolute;
	top: 55%;
	right: -100px;
	transform: translateY(-50%);
}
#company .area::before {
	background: #f2f3f6;
}
#company .area .ttl_box {
	width: 45%;
}
#company .area .ttl_box .bg_map {
	position: relative;
}
#company .area .ttl_box .bg_map::before {
	content: "";
	background: url("../img/company/map.png") no-repeat center/100%;
	width: 457px;
	height: 335px;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: -1;
}
#company .area .ttl_box .waku {
	background: #fff;
	padding: 5px 30px;
	display: inline-block;
	font-size: 110%;
}
#company .area .contents {
	width: 50%;
}
#company .area .contents .txt {
	font-size: 98%;
	line-height: 25px;
}
#company .area .contents .waku {
	font-size : 20px;
	line-height : 36px;
	color : #FFFFFF;
	background: #5da7ca;
	padding: 0 20px;
	display: inline-block;
	margin: 30px 0 20px;
}
#company .area .contents dl {
	margin-bottom: 30px;
}
#company .area .contents dl dt {
	font-size : 125%;
	line-height : 25px;
	font-weight: 600;
	margin-bottom: 15px;
	padding-left: 20px;
	position: relative;
}
#company .area .contents dl dt::before {
	content: "";
	background: #5da7ca;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	top: 10px;
	left: 0;
}
#company .area .contents dd {
	font-size : 100%;
	line-height : 36px;
}
#company .area .contents dd dl {
	display: flex;
	margin-bottom: 0;
}
#company .area .contents dd dt {
	font-size : 110%;
	line-height : 36px;
	font-weight: normal;
	width: 16%;
	padding-left: 0;
}
#company .area .contents dd dt::before {
	display: none;
}
#company .area .contents dd dd {
	width: 84%;
}
#company .area .contents .caution {
	background: #fff;
	padding: 25px 25px 25px 100px;
	position: relative;
}
#company .area .contents .caution .maru {
	background: #5da7ca;
	width: 74px;
	height: 74px;
	border-radius: 50%;
	font-size : 110%;
	line-height : 36px;
	color : #fff;
	padding: 20px 5px;
	text-align: center;
	position: absolute;
	top: -10px;
	left: 15px;
}
#company .area .contents .caution .txt {
	font-size : 98%;
	line-height : 25px;
	color : #2681BB;
}
#company .area .contents .caution .txt b {
	font-size: 110%;
}
#company .company_links::before {
	background: #f2f3f6 url("../img/top/bg09.png") no-repeat bottom right/40%;
	width: 100vw;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: auto;
	right: 0;
}
#company .company_links ul:last-of-type li {
	width: 31%;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#company .greeting .photo {
		margin-bottom: 30px;
	}
	#company .greeting .photo_in {
		width: 80%;
	}
	#company .greeting .txt_box {
		font-size: 110%;
		padding: 15px 35px;
		line-height: 1.8em;
	}
	#company .greeting .txt_box span::before {
		top: 8px;
	}
	#company .greeting .txt {
		font-size: 98%;
		line-height: 1.8em;
		margin-bottom: 15px;
	}
	#company .greeting .txt:nth-last-of-type(3){
		margin-bottom: 100px;
	}
	#company .greeting .img_bg {
		width: 180px;
	}
	#company .philosophy .txt {
		font-size: 98%;
		line-height: 1.8em;
	}
	#company .philosophy .box_flex_sp {
		justify-content: center;
		column-gap: 15px;
	}
	#company .philosophy .box {
		width: 48%;
		margin: 30px 0;
		background: none;
	}
	#company .philosophy .box:last-of-type {
		margin-bottom: 0;
	}
	#company .philosophy .box .num {
		top: -28px;
	}
	#company .philosophy .box .num span {
		font-size: 25px;
	}
	#company .philosophy .box .num span::before {
		width: 60px;
		top: -25px;
	}
	#company .philosophy .box .ttl {
		font-size: 23px;
		padding: 15px 20px 20px;
	}
	#company .philosophy .box dt {
		font-size: 110%;
		text-align: left;
	}
	#company .company_profile .txt_box {
		width: 100%;
		margin-bottom: 20px;
	}
	#company .company_profile .txt_box dl {
		padding: 10px 0;
		font-size: 98%;
		line-height: 1.8em;
	}
	#company .company_profile .map {
		width: 100%;
	}
	#company .company_profile .map iframe {
		height: 250px;
	}
	#company .history .txt_box dl {
		flex-direction: column;
		margin-bottom: 15px;
		line-height: 1.8em;
		font-size: 98%;
	}
	#company .history .txt_box dt,#company .history .txt_box dd {
		width: 100%;
	}
	#company .history .txt_box .img_bg {
		width: 180px;
		right: -20px;
	}
	#company .area .ttl_box {
		width: 100%;
		margin-bottom: 50px;
	}
	#company .area .ttl_box .bg_map::before {
		width: 250px;
		top: -60px;
		left: 50%;
		transform: translateX(-50%);
	}
	#company .area .ttl_box .waku {
		font-size: 98%;
		padding: 5px 15px;
	}
	#company .area .contents {
		width: 100%;
	}
	#company .area .contents .waku {
		font-size: 110%;
	}
	#company .area .contents dl {
		margin-bottom: 15px;
	}
	#company .area .contents dl dt {
		font-size: 110%;
		line-height: 1.8em;
		margin-bottom: 10px;
	}
	#company .area .contents dl dd {
		margin-bottom: 15px;
		font-size: 98%;
		line-height: 1.8em;
	}
	#company .area .contents dd dl {
		flex-direction: column;
	}
	#company .area .contents dl dt,#company .area .contents dl dd {
		width: 100%;
	}
	#company .company_links::before {
		right: -25px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#company .greeting .photo_in {
		width: 100%;
		padding: 5px;
		box-shadow: 5px 5px 0 rgba(0, 24, 84, 0.1);
	}
	#company .greeting .txt_box {
		font-size: 3vw;
		padding: 5px 15px;
		line-height: 1.8em;
	}
	#company .greeting .txt_box span::before {
		width: 30px;
		top: 5px;
		left: -35px;
	}
	#company .greeting .txt:nth-last-of-type(2) {
		margin-bottom: 70px;
	}
	#company .greeting .img_bg {
		width: 150px;
	}
	#company .philosophy .box {
		width: 100%;
	}
	#company .company_profile .txt_box dl {
		flex-direction: column;
	}
	#company .company_profile .txt_box dt,#company .company_profile .txt_box dd {
		width: 100%;
	}
	#company .history h2.sub02,#company .history .txt_box {
		width: 100%;
	}
	#company .history .txt_box .img_bg {
		width: 130px;
	}
	#company .area .contents .caution {
		padding: 80px 15px 15px 15px;
	}
	#company .area .contents .caution .txt b {
		font-size: 100%;
	}
	#company .company_links ul:first-of-type {
		margin-bottom: 5px;
	}
	#company .company_links ul:last-of-type li {
		width: 100%;
	}
}